#unity-canvas {
  background: #231F20;
  z-index: 10;
}

.unity-canvas-nfs {
  margin: 0 auto;
  display: block;
}

.unity-canvas-fs {
  margin: 0 auto;
  display: block;
}

@media (orientation: landscape) {
  .unity-canvas-nfs {
    width: 800px;
    height: 600px;
    padding: 0;
  }

  .unity-canvas-fs {
    width: 100vw;
    height: 100vw;
  }
}

@media (orientation: portrait) {
  .unity-canvas-nfs {
    width: 100%;
    height: 75vw;
  }

  .unity-canvas-fs{
    width: 100%;
    height: 60vw;
  }
}

div.bigdiv {
    height: 100vh;
}

div.onepx {
  height: 1px;
}

.dbutton
{
    float: left;
    margin:1pt;
    width: 150pt;
    height: 72pt;
    background-color: greenyellow;
}

.buttoncontainer
{
    width: 100%;
}

@media (orientation: landscape) {
  .centerpanel {
    margin: 0 auto;
    display: inline-block;
    width: 600px;
  }
}

@media (orientation: portrait) {
  .centerpanel {
    margin: 0 auto;
    display: inline-block;
    width: 80vw;
  }
}

.leftbutton {
  float: left;
  padding: 8pt;
  background-color: rgb(37, 37, 206);
  border: 4pt;
  border-color: gray;
  border-radius: 5pt;
}

.rightbutton {
  float: right;
  padding: 8pt;
  background-color: rgb(37, 37, 206);
  border: 4pt;
  border-color: gray;
  border-radius: 5pt;
}

.centerbutton
{
   margin: 0 auto;
   display: inline-block;
   padding: 8pt;
   background-color: rgb(37, 37, 206);
   border: 4pt;
   border-color: gray;
   border-radius: 5pt;
   cursor: pointer;
}

.button_text {
  font-size: 22pt;
  font-family: sans-serif;
  color: aliceblue;
  cursor: pointer;
}

img.button_icon {
  width: 30pt;
  height: 30pt;
  vertical-align: middle;
  cursor: pointer;
}

.infobox {
  margin: 0 auto;
  display: inline-block;
  border: 3pt solid rgb(0, 48, 151);
  border-radius: 10pt;
  background-color: rgb(224, 241, 247);
  display: table;
  padding: 6pt;
}

.infoboxtext {
  display: table-cell;
  vertical-align: top;
  font-family: sans-serif;
  text-align: left;
  padding: 6pt;

  color: rgb(0, 48, 151);
}

.infoboxicon {
  display: table-cell;
  vertical-align: top;
  max-width: 10vw;
  width: auto;
  height: auto;
  padding: 6pt;
  vertical-align: top;
}

@media (orientation: landscape) {
  .infobox {
    width: 800px;
  }

  .infoboxtext {
    font-size: 14pt;
  }
}

@media (orientation: portrait) {
  .infobox {
    width: 80vw;
  }

  .infoboxtext {
    font-size: 16pt;
  }
}

.geeks {
  all:unset;
}
